Compiling tin for Mac OS X / Darwin:

First, you either need:
- the DevTools if you are running Mac OS X 10.2 (Darwin 6.x) or below
or
- the Xcode Tools if you are running Mac OS X 10.3 (Darwin 7.x.x) or higher

configure needs at least the argument:
--with-domain-name=<your domain>

Compile tin, install it and run in an ISO-8859-1(5) terminal.
Note for Mac OS X 10.6 / Darwin 10.0.0 users: you may also set an FQDN with
`/usr/sbin/scutil --set HostName` if you set the "disable_sender" option to
ON on /etc/tin/tin.defaults

Here are two other ways to build and install tin:
- MacPorts  <http://www.macports.org/>
- Fink      <http://fink.sf.net/>

Instead of using the shell-script url_handler.sh you might want to use
open(1) as URL-handler.
